body {
  background-color: #000000eb;
  color: #ffffff;
}

.navbar-default {
    background-color: #373737;
    border-color: #000;
}

.btn-primary {
    color: #000000;
    background-color: #f45510;
    border-color: #000;
}


.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: #777;
}


.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #373737;
    border: 1px solid #555;
    border-radius: 10px;
}

.help-block {
    color: #fff;
}



.modal-content {
    background-color: #333;
    border: 1px solid #555;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #dddddd40;
}


.border-rounded {
  color: black;
}